@charset "utf-8";

/* CSS Document */

body{margin:0;padding:0;line-height:20px;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
ul,li{list-style-type:none;}
ul,li,p,dl,dd,h1,h2,h3,h6,input,form{margin:0;padding:0;}

/*links*/
a:link, a:visited {color:#000;text-decoration:none;}
a:hover {text-decoration:underline;	color:#01679B;}
img{border:0;}
.clear{clear:both;}
.mt_10{margin-top:10px;}
.fl{float:left;}
.fr{float:right;}
.f14{font-weight:bold; font-size:14px; text-indent:15px; color:#FFFFFF;}
.pro_img{border:1px solid #CCCCCC;}


#header{margin:0 auto; width:960px;}
.logo{float:left; width:200px;}
#nav {width:960px; margin:0px auto; height:32px; position:relative; z-index:10000;}

.top_nav{background-color:#FC7E06; height:32px; line-height:32px;overflow:hidden;}
.top_nav ul{padding-left:10px;}
.top_nav ul li{float:left; padding:0 15px; font-weight:bold;}
.top_nav a{line-height:32px; height:32px;display:block;color:#fff;float:left;overflow:hidden;}

.top_nav a:link, .top_nav a:visited {color:#fff;text-decoration:none;}
.top_nav a:hover {text-decoration:none;color:#fff;}
.nav_l{border-right:1px solid #ffffff;}


#selmenu10{display:none; position:absolute; z-index:12; top:-1px;border:1px solid #cccccc; background-color:#FFFFFF;}
#selmenu10 {width:345px; left:300px; padding:5px;}
#selmenu1,#selmenu2,#selmenu3,#selmenu4,#selmenu5,#selmenu6,#selmenu7,#selmenu8,#selmenu9{display:none; position:absolute; top:32px; background:#ffffff; border:1px solid #FF6600; text-align:left;}
#selmenu1 a:hover,#selmenu2 a:hover,#selmenu3 a:hover,#selmenu4 a:hover,#selmenu5 a:hover,#selmenu6 a:hover,#selmenu7 a:hover,#selmenu8 a:hover,#selmenu9 a:hover{ background:#FF9933; color:#fff; text-decoration:none;}
#selmenu1 a,#selmenu2 a,#selmenu3 a,#selmenu4 a,#selmenu5 a,#selmenu6 a,#selmenu7 a,#selmenu8 a,#selmenu9 a{display:block;padding-left:10px; padding-right:10px; color:#000; height:23px; line-height:23px;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space:nowrap; border:0; text-decoration:none; border-bottom:#ffffff 1px solid; }
#selmenu1 {width:150px; z-index:11; left:0px;}
#selmenu2 {width:150px; z-index:11; left:120px;}
#selmenu3 {width:150px; z-index:11; left:224px;}
#selmenu4 {width:150px; z-index:11; left:336px;}
#selmenu5 {width:150px; z-index:10; left:449px;}
#selmenu6 {width:150px; z-index:10; left:562px;}
#selmenu7 {width:150px; z-index:10; left:677px;}
#selmenu8 {width:150px; z-index:10; right:74px;}
#selmenu9 {width:150px; z-index:10; right:0px;}
.top_r{float:right; width:700px;}
.top_account{float:right; width:450px; text-align:right;}  
.top_account a{padding:0 10px;}
.top_right{float:right; width:260px; text-align:right;}
.top_left{float:right; width:400px;}
.search_button{background-image:url(../images/search_button.gif); width:56px; height:17px; border:0;}

#wrapper{width:960px; margin:0 auto;}
#position{line-height:36px;}
#position img{float:right;}
#position h1{font-size:16px; color:#666666; font-weight:bold; float:left;}
.box_left{float:left; width:165px;border-top:1px solid #666666;}
.left_nav h2{font-size:11px; color:#FD7F06;}
.left_nav ul li{text-indent:10px;}
.left_nav a:link, .left_nav a:visited {color:#666666;text-decoration:none;}
.left_nav a:hover {text-decoration:underline;color:#666666;}

.box_right{float:right; width:690px; }
.cat_banner{padding:5px;}
.pro_price{font-weight:bold;}
.pro_price strong{color:#FF0000;font-size:12px;}
.pro_list{padding-left:10px;}
.pro_list ul{float:left; width:150px; margin:7px;}
* html .pro_list ul{float:left; width:150px; margin:6px;}
.pro_list ul li{text-align:center;}
.pro_img{display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size: 140px;width:140px;height:140px;border: 1px solid #ccc;}
.pro_img img{vertical-align:middle;}

.pro_list2{padding-left:10px;}
.pro_list2 ul{float:left; width:120px; margin:7px;}
* html .pro_list2 ul{float:left; width:150px; margin:6px;}
.pro_list2 ul li{text-align:center;}
.pro_img2{display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size: 120px;width:120px;height:140px;border: 1px solid #ccc;}
.pro_img img2{vertical-align:middle;}

#breadcrumbs {padding-left:10px;}
.pro_view_img{float:left; width:350px;}
.pro_view_info{padding-top:10px;}
.pro_view_info h1{color:#666666; font-size:18px;}
.pro_view_info ul li {line-height:20px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.pro_view_info ul span{font-weight:bold; padding-right:5px; color:#555555;}


.product_details h2{font-size:16px; color:#FF6600; border-bottom:1px solid #CCCCCC;}
.product_details{padding:0 10px;}


.product_viewed h2{font-size:16px; color:#666666; border-bottom:1px solid #CCCCCC;}
.product_viewed{padding:0 10px;}

.product_viewed ul{float:left; width:180px; margin:6px;}
* html .product_viewed ul{float:left; width:180px; margin:5px;}
.product_viewed ul li {text-align:center;}

#footer{width:960px; margin:0 auto; border-top:1px solid #BEBEBE;}
.footer_nav{text-align:center;}
.footer_nav a{padding:0 5px; color:#000000;}
.footer_nav a:link, .footer_nav a:visited {color:#000000;text-decoration:none;}
.footer_nav a:hover {text-decoration:underline;	color:#000000;}

/*//*/
.left_nav_info ul li {background-image:url(../images/left_nav_i.gif);background-repeat: no-repeat;background-position: left center; text-indent:15px;}

.left_nav_info{font-family:Verdana, Arial, Helvetica, sans-serif;}
.left_nav_info ul h2{ text-indent:10px;	line-height:25px; font-size:11px;}

.left_nav_info ul h2 a:link, .left_nav_info ul h2 a:visited {color:#333333;text-decoration:none;}
.left_nav_info ul h2 a:hover {text-decoration:underline;	color:#333333;}
.left_nav_info dl{background-color:#CCCCCC;}